@charset "iso-8859-1";

/* Tag Generici */

h1, h2, h3, h4 h5 {
	font-size: 20px;
	font-family: "Gill Sans MT", Century Gothic, "Futura Light", Futura, Arial,  Helvetica, sans-serif;
	font-weight: normal;
	color: #bb2645;
	margin: 0px;
	margin-bottom: 15px;
	margin-top: 15px;
	line-height: 28px;
}

h1 {
	color:#bb2645;
	font-family: "Gill Sans MT", "Helvetica Neue", "Futura Light", Futura, Arial,  Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	line-height: 26px;
	margin-top: 0px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-family: "Gill Sans MT","Neue Helvetica", "Helvetica Neue", "Futura Light", Futura, Arial,  Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

h4 {
	font-family: "Gill Sans MT", "Helvetica Neue", "Futura Light", Futura, Arial,  Helvetica, sans-serif;
	color: #a0a0a0;
	font-size: 20px;
	font-weight: lighter;
	margin-bottom: 8px;
	margin-top: 0px;
}

h5 {
	line-height: normal;
	font-weight: normal;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

div, p {
	font-family: Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #415367;
}

img {
	border: 0px;
}

hr {
	border: 0px;
	height: 0px;
	border-bottom: 1px dotted #BEBFC1;
	margin-top: 5px;
	padding-top: 0px;
}

.hrTitle {
	margin-bottom: 15px;
}

a {
	text-decoration: none;
	color: #bb2645;
}

a:hover	{
	text-decoration: underline;
}

/* Stile testo content area */

.Note {
	font-size: 11px;
	color: #aaaaaa;
	font-weight: bold;
}

.CreditsText {
	font-size: 11px;
	color: #7a848c;
	/*letter-spacing: 0.7pt;*/
	text-align: center;
}

.CreditsText a {
	color: #888;
}
